{
  "1": "Those who trust in Yahweh\n\\q are like Mount Zion, unshakable, forever enduring.\n\\q",
  "2": "As the mountains surround Jerusalem,\n\\q so Yahweh surrounds his people\n\\q now and forever.\n\\q",
  "3": "The scepter of wickedness must not rule in the land of the righteous.\n\\q Otherwise the righteous might do what is wrong.\n\n\\s5\n\\q",
  "4": "Do good, Yahweh, to those who are good\n\\q and to those who are upright in their hearts.\n\\q",
  "5": "But as for those who turn aside to their crooked ways,\n\\q Yahweh will lead them away with the evildoers.\n\\q May peace be on Israel.\n\n\n\\s5",
  "front": "\\m\n\\d A song of ascents.\n\\q"
}
